#nav .siteNavSub li a.has_child
{
    background:url('../img/li_arrow_off_ie6.png') no-repeat 265px !important;
}

form#search_bar .search_submit {
background:url('../img/search_go_ie6.png') no-repeat 10px;
}



#right_col li a{
background:url(../img/li_arrow_on_ie6.png) no-repeat left 4px;
}

#carousel SPAN {
    font-size:23px;
    }

#home_side li 
{
    display: block; position: relative;
    padding: 0px 0px 0px 10px; vertical-align: middle}

#home_side li a 
{
    position: absolute; margin: auto; top:0px; bottom: 0px;
    line-height:3em;   
}

.post_box {
    height:42px;
    }
#left_col li a{
    background-image:url('../img/li_arrow_off_ie6.png') !important;}

#social_footer li.foot_twitter a{
background-image:url('../img/icon-twitter-ie6.png');
}

#social_footer li.foot_linkedin a{
background-image:url('../img/icon-linkedIn-ie6.png');
}

#social_footer li.foot_youtube a{
background-image:url('../img/icon-youtube-ie6.png');
}

#social_footer li.foot_facebook a{
background-image:url('../img/icon-facebook-ie6.png');
}

.featured_rss_feed a.prev
{
    background-image:url(../img/footer-nav-back-link-ie6.png);
}


.featured_rss_feed a.next
{
    background-image:url(../img/footer-nav-forward-link-ie6.png);
}

#site_map { width: 530px; margin: 0px;}
#site_map #site_map_col { width: 530px; }
#site_map #site_map_col ul { width: 105px; }
#social_footer {
width: 190px; margin: 0px;}

a.email_icon {
background:url('../img/icon_email_ie6.png') no-repeat left -11px;
background-color: #fff;
}

#sub_banner { width: 760px; overflow: hidden}

#sub_banner .sub_banner_img {
width:758px;
border:1px solid #ebebeb;
margin-bottom:20px;
height: 300px;
overflow: hidden;

}

#nav li:hover .siteNavSub { display: none;}

#nav li:hover a { margin: 0px; border: 0px none;}

#locations li:hover .locations_sub { display:none;}

.subsidiary_carousel #main-slide-holder .blue
{
    background-color: #005581;
}

.subsidiary_carousel #main-slide-holder .blue
{
    background-color: #005581;
}

.subsidiary_carousel #main-slide-holder .brown
{
    background-color: #887665;
}

.subsidiary_carousel #main-slide-holder .pink
{
    background-color: #E20177;
}

.featured_rss_feed
{
background: #F4F4F4;
border: solid 1px #d3d3d3;
}

.featured_rss_feed h2
{
border-bottom: solid 1px #d3d3d3;
}

#footer { clear: both;
}

#cccwr { display: none;}

/*---------------------- Nils Fixes ---------------*/

#grid {
    margin: 0 0 20px 10px;    
}

.grid_item a .details {
  width:198px;
}

.featureClass {
  display:inline;
}

.tabberlive {
  width:755px;

}

#careers_map  {
   width:758px;

}

#map-canvas, .careers_map  {
   width:752px;
}

.careers_category_wrapper, .careers_table, .third_width {
  width:755px;
  margin-right:0px;
}

.careers_table thead tr.careers_table_heading_row th div.category {
  display:block;
  width:500px;
}

.careers_table thead tr.careers_table_heading_row th div.description {
display:block;
  float:left;
  margin-left:0px;
  border:0px;
  margin-top:10px;
  width:700px;
  padding:0px;
 
  
}

.careers_company {
  width:755px;
}

.half_width {
  width:357px;
  margin-right:20px;
}



#nav_holder {
  height:58px;
}

div#container ul#locations  {
  
  background: url('../img/map.jpg') no-repeat 10px 12px;
 
}

ul.tabbernav {
  padding:9px 0px 8px 0px;
}

#left_col li ul li a {

  height:18px;
}

#left_col li a {
  height:18px;
}

#careers_header .text li a {
  height:18px;
}

.career_search .input {
  margin-top:18px;
  float:left;
}

div#careers_carousel 
{

    display:none;    
    
}

div#footer_featured div#footer_navigation
{
    
    margin-right:35px;
    
}

/*---------------------- Chris's Fixes ---------------*/

#add_member, #add_folder, #manage-folder-button, #upload-button
{
    
    margin-top:0px;
    margin-right:5px;
    margin-bottom:10px;
    
}

#logout li a 
{
    
    margin-top:20px;
    padding:0px 15px 0px 15px;
    
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
